class CreateImportHistories < ActiveRecord::Migration[8.0]
  def change
    create_table :import_histories do |t|
      t.references :conference, null: false, foreign_key: true
      t.datetime :started_at
      t.datetime :completed_at
      t.string :status
      t.text :error
      t.integer :stages_count
      t.integer :sessions_count
      t.integer :speakers_count

      t.timestamps
    end
  end
end
